Kirjoittaja Aihe: on muuten nopee tää FF3.5 :)  (Luettu 17120 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

guest158

  • Vieras
on muuten nopee tää FF3.5 :)
« : 30.06.2009 - klo:21:45 »
Ei oo turhaan kehuttu kehitysvaihe tää uusi Firefox 3.5 ...ja onhan siinä kaikenmoista muutakin kivaa ja hyödyllystä parannusta.
ja löytyy repoista

guest141

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #1 : 01.07.2009 - klo:00:34 »
Juu täytyy todeta itsekkin että nopeutui verkon selaus, nyt kun päivitti ff3.5:seen:)

guest766

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #2 : 01.07.2009 - klo:17:34 »
Miten tuo päivitetään?

tupe

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #3 : 01.07.2009 - klo:17:42 »
Lainaus
Miten tuo päivitetään?
Yastin paketinhallinnalla etsi MozillaFirefox. Klikkaa välilehteä Versiot ja valitse versio 3.5. Sitten asennat.

guest766

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #4 : 01.07.2009 - klo:18:22 »
Ei löydy uudempaa kuin 3.0.11

guest158

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #5 : 01.07.2009 - klo:18:51 »
Mikäli sulla ei oo Mozillaa laitettu lähdetiedostoksi, niin laita tää:
http://download.opensuse.org/repositories/mozilla/openSUSE_11.1/

siis, jos sun openSuse on 11.1

jonka jälkeen näkyy uusi FF 3.5 ohjelmistohallinnassa sekä hakusanoilla (=etsi) firefox ja mozilla tai järjestelmänvalvojan asetukset (Yast) -> ohjelmistohallinta -> asennuslähteet - > mozilla tai minkä nimen sille annoitkin

guest766

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #6 : 01.07.2009 - klo:19:22 »
Kyllä tuo on asennuslähteissä, mutta ei näy 3.5:ttä

guest141

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #7 : 01.07.2009 - klo:20:55 »
Onko kenelläkään muulla sellaista ongelmaa" jos sitä siksi voisi kutsua, nimittäin että kun pikakuvakkeesta klikkaatte mozillan päälle( versio 3,5 ) niin se kyllä
käynnistyy mutta mozilla yrittää samalla käynnistää myös itsensä myös toisen kerran?

Niin ja itsellä tämä tulee kun käytän kde 3.5.jne versiota, kde4:ssa en ole vielä testannut.

guest217

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #8 : 01.07.2009 - klo:22:45 »
Onko kenelläkään muulla sellaista ongelmaa" jos sitä siksi voisi kutsua, nimittäin että kun pikakuvakkeesta klikkaatte mozillan päälle( versio 3,5 ) niin se kyllä
käynnistyy mutta mozilla yrittää samalla käynnistää myös itsensä myös toisen kerran?

Niin ja itsellä tämä tulee kun käytän kde 3.5.jne versiota, kde4:ssa en ole vielä testannut.

Samma här jos konsolista käynnistää niin ongelmaa ei ole

Poissa arijoutsi

  • Käännösryhmä
  • *
  • Viestejä: 2062
  • Sukupuoli: Mies
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #9 : 02.07.2009 - klo:05:20 »
Onko kenelläkään muulla sellaista ongelmaa" jos sitä siksi voisi kutsua, nimittäin että kun pikakuvakkeesta klikkaatte mozillan päälle( versio 3,5 ) niin se kyllä
käynnistyy mutta mozilla yrittää samalla käynnistää myös itsensä myös toisen kerran?

Niin ja itsellä tämä tulee kun käytän kde 3.5.jne versiota, kde4:ssa en ole vielä testannut.

Samma här jos konsolista käynnistää niin ongelmaa ei ole


Samoin täällä.
HP Elite book, openSUSE Leap 15.2
Mac mini Catalina.
Puhelin, iPhone SE.

guest158

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #10 : 02.07.2009 - klo:08:27 »
Kyllä tuo on asennuslähteissä, mutta ei näy 3.5:ttä

onpas outoa, jos totta puhut

eli siinä tapauksessa imroi koneellesi ko osoitteesta vaikka selaimella:
 MozillaFirefox-3.5.0-2.1.i586.rpm
 MozillaFirefox-translations-3.5.0-2.1.i586.rpm

ja jos haluat, niin myös:
 MozillaFirefox-branding-openSUSE-3.5-1.2.i586.rpm

ja asenna ne Yastilla

Noinkin sitä on monet kerrat mennävuosina päivitelty sovelluksia

guest766

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #11 : 02.07.2009 - klo:11:24 »
Tämmönen vaan tuli kun klikkasin tota ekaa.

guest766

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #12 : 02.07.2009 - klo:11:31 »
Tämä asennuslähteistä, puuttuuko joku?

guest624

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #13 : 02.07.2009 - klo:13:09 »
Kokeilepa poistaa eka tuo 3.0:n translations paketti, joka on tuon herjan viimeisenä.
Kaikki nuo muut paketit on kyllä tuolla mozilla-repossa.

Edit:
Ja joko branding upstream tai -opensuse paketti täytyy olla.

guest728

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #14 : 02.07.2009 - klo:15:05 »
Asentui ihan hyvin zypperillä OS 10.3:een.

Poissa arijoutsi

  • Käännösryhmä
  • *
  • Viestejä: 2062
  • Sukupuoli: Mies
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #15 : 02.07.2009 - klo:15:37 »
Noi liitännäiset ei oikein pysy kyydissä mukana kun versio vaihtuu. Taas muutama liitännäinen on epä yhteensopiva. korjaantuuhan toi tietenkin aikanaan.
HP Elite book, openSUSE Leap 15.2
Mac mini Catalina.
Puhelin, iPhone SE.

guest158

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #16 : 02.07.2009 - klo:22:07 »
Tämmönen vaan tuli kun klikkasin tota ekaa.

Näin täysin kielivammaisena neuvoisin sua opettelemaan hiukka englantia, niin voisit jymmärtää, että sun pitää ruksata ja asentaa/päivittää myös noi Xulrunnerit ja firefoxbrandin versiot, joita se sanoo tarvivansa.
Joten Yastissa, jossa toivottavasti saat ne kaikki jo näkyviin, niin rukseja ao kohdille, kun asennusohjelma ei niitä ite näy löytävän...
Ja jos ei näy, niin sun pitää imuttaa nekin paketit ja asentaa ne kaikki kerralla komentoriviltä
Joku zypper-taitaja kertokoon sulle oikean loitsun siihen hommaan.
rpm-komentokin käy, mutta vaan jos muuta ei osaa. Se kun ei oo oikea asennusmetodi, vaikka paljon siihen käytetäänkin

Mutt jos sun FF on englanninkielinen, niin tosiaan tota translation-pakettia et käsittääkseni tarvi.

guest158

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #17 : 02.07.2009 - klo:22:19 »
Tämä asennuslähteistä, puuttuuko joku?

ei puutu ja osoite on oikea ja ruksitkin paikallaan, joten tökkäähän päivitä-painiketta alhaalta, kun toi osoite on aktiivinen.

Ja jos ei sekään auta, niin alaruudun yläreunassa on välilehti versio.
Katohan mitä sieltä löytyy. ...ties josko ois vaikka sinne piiloutunu jostain käsittämättömästä syystä...
siihenkin vois tökätä hiiren osoittimella - saattais olla jopa apua päivityksessäkin... ;)

guest766

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #18 : 03.07.2009 - klo:10:00 »
Nyt pelaa, yhdessä firefoxin paketeista oli tuo 3.5 ja kun yritin päivittää sitä niin tuli ristiriita että täytyy vaihtaa tarjoajaa, hyväksyin sen niin asentui.

guest158

  • Vieras
Vs: on muuten nopee tää FF3.5 :)
« Vastaus #19 : 03.07.2009 - klo:10:05 »
OK - hyvä juttu!
Se paketin tarjoajan muutos-ehdotus on muuten se kaikkein yleisin 'herja'
ja jos ei niitä herjoja lue, niin moni saattaa luulla, ett kyse on jostain vakavammastakin.

Tänä aamuna tuli muuten vielä korjaus alkuperäiseen 3.5-pakettiin... tuplakäynnistyksen yritys ei enää kiusaa :)
PS. edit ...paitsi taas tällä käynnistyksellä yritti 'tuplata ittensä' taas...

ja ihan kui ois muutenkin toiminta jopa terävöityny/täsmentynyt ...hiukka nopeutunut siis